Source: golang-github-beorn7-perks
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Martín Ferrari <tincho@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-beorn7-perks
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-beorn7-perks.git
Homepage: https://github.com/beorn7/perks
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/beorn7/perks

Package: golang-github-beorn7-perks-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: effective computation of things
 This is a fork of github.com/bmizerany/perks (now unmaintained).
 The package contains:
  * github.com/beorn7/perks/histogram: a Go implementation of BigML's histogram
   package for Clojure/Java.
  * github.com/beorn7/perks/quantile: computes approximate quantiles over an
   unbounded data stream within low memory and CPU bounds.
